SAP Knowledge Base Article - Preview

2696956 - Launchpad still using old version of UI5 after transporting new code to product

Symptom

Fiori launchpad still using old version of the UI5 application after transporting a new version to production.


Read more...

Environment

  • SAP Fiori Launchpad
  • SAP NetWeaver 7.50 or higher
  • SAP S/4HANA 1511 or higher

Product

SAP Fiori 1.0 ; SAP NetWeaver 7.5 ; SAP S/4HANA 1610 ; SAP S/4HANA 1709 ; SAP S/4HANA 1809

Keywords

Failed to load tile, not transported Fiori UI5 , KBA , CA-UI5-ABA-AIDX , UI5 App Infrastr.: App Index,Descriptor & Variants , Problem

About this page

This is a preview of a SAP Knowledge Base Article. Click more to access the full version on SAP ONE Support launchpad (Login required).

Search for additional results

Visit SAP Support Portal's SAP Notes and KBA Search.